local fn = _gn(0xE705309B8C6445A4)
--- Sets whether all random peds will run away from player if they are agitated (threatened) (bool=true), or some peds can stand up for themselves (bool=false).
function Global.SetAllRandomPedsFlee(player, toggle)
	return fn(player, toggle)
end
